[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Re: Re: Etch/Sid not installable

Quoting wjaouad1@netcourrier.com (wjaouad1@netcourrier.com):
> > Please quote the exact error message, a paraphrased error message is
> useless.
> Here you are : 
> apt-install: Package grub is not available, but is referred to by another package.
> apt-install: E: Package grub has no installation candidate
> grub-installer: info: Calling 'apt-install grub' failed

It is quite likely that the mirror you used at the moment of the
install was broken.

Have you tried using another Debian mirror?

I don't exactly remember which image you were using, btw. A netinst (130MB), a
businesscard (30MB), a netboot (5-6MB) or a full CD ?

Attachment: signature.asc
Description: Digital signature

Reply to: